@import url("https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;600;700&display=swap");

html,
body {
  font-family: "Baloo 2", sans-serif;
}
.navbar {
  background-color: white !important;
}y
a{
  color: transparent;
}
.navbar-nav {
  margin: 0 auto;
}
.navbar-nav .nav-link {
  color: #080808;
}
.nav-link.active {
  font-weight: bold;
}
.book-session {
  background: #66b666;
  color: #ffffff;
  border: none;
  padding: 12px 20px;
  border-radius: 10px;
  gap: 10px;
}
.book-session:hover {
  background-color: #5a9b5a;
  transition: background ease-in-out 0 5;
}
.introduction {
  background: #87cd87;
}
.about-person b {
  font-size: 20px !important;
  font-weight: bold;
  line-height: 28px;
  letter-spacing: 0em;
  text-align: left;
  color: #080808;
}
.about-person {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0em;
  text-align: left;
}

.person-image {
  text-align: center;
  margin: auto;
}
.person-image img {
  /* width: 400px; */
  height: 400px;
}
.why_therapy img {
  width: 587px;
  height: 543px;
  flex-shrink: 0;
}
h1 {
  color: #000;
  text-align: center;
  font-family: Baloo 2;
  font-size: 44px;
  font-style: normal;
  font-weight: 600;
  line-height: 44px; /* 100% */
}
hr, span {
  border-radius: 30px;
  background: #6395e7;
  width: 108px;
  height: 7px;
  opacity: inherit;
  border: none;
}
p {
  color: #707070;
  font-family: Baloo 2;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 140% */
}
.why_therapy .content{
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.ethical-practice .content {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.why_h_therapy img {
  width: 639px;
  height: 641px;
}
.why_h_therapy .content {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.item-list li {
  flex-direction: column;
  justify-content: flex-end;
  color: #707070;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}
.services_offered{
    background: #FCF9F0;
}
.services_offered .card-body{
  padding: 15px 30px;
}
h4 {
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0em;
  text-align: left;
  display: inline-block;
  color: #000000;
  float: left;
}
.fa{
  background: black;
    color: #ffffff;
    border-radius: 50%;
    padding: 5px;
    font-size: 12px !important;
}
.card{
  border: none;
}
.service-image img{
  width: 140px;
  height: auto;
  display: inline-block;
}
.read-more, .read-more a{
  color: #F27755;
  font-size: 16px;
  font-weight: bold;
}
.ethical-practice img.top-image{
  width: 295px;
  height: 389px; 
}
ul li::marker{
  color: #66B666;
  /* font-size: 25px; */
}

.chevron {
  display: flex;
  width: 40px;
  height: 40px;
  background: #66B666;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  cursor: pointer;
}

.sub-footer {
  background-color: #FCF9F0;
  padding: 20px 0;
}

.main-footer {
  background-color: #282828;
  padding: 20px 0;
  color: #ffffff;
  
}
.main-footer p {
  margin-bottom: 0;
  font-size: 1.1rem;
}

.footer-menu {
  list-style: none;
  padding: 0;
  display: block;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.footer-menu li {
  display: block;
  margin-bottom: 1rem;
  color: #695721;
}

.footer-menu a {
  color: #695721;
  text-decoration: none;
  font-size: 1.1rem;
}

.footer-menu-heading {
  color: #000000;
  display: block;
  float: none;
  margin-bottom: 1.4rem;
  margin-top: 20px;
  font-size: 1.4rem;
}

.owl-carousel-testimonials .item {
  background-color: #FAF9F9;
  padding: 3rem;
}

.owl-carousel-testimonials .item p {
  margin-bottom: 3rem;
}

.owl-carousel-testimonials .item h5 {
  color: #6395E7;
  font-size: 1.5rem;
  font-weight: bold;
}
.owl-carousel-testimonials .owl-nav {
  text-align: center;
}
.owl-carousel-testimonials .owl-nav button span{
  width: 50px;
  height: 50px;
  display: inline-block;
  font-size: 2rem;
  color: #ffffff;
  background: #66B666;
  margin: 20px;
}

.owl-carousel-ethical-practice a {
  color: #66B666;
  font-weight: bold;
  font-size: 1.1rem;
}

#faq .accordion-item {
  border: none;
  background-color: #FAF9F9;
  margin-bottom: 20px;
}
#faq .accordion-item .accordion-button{
  background-color: #FAF9F9;
  box-shadow: none;
  font-weight: bold;
  font-size: 1.1rem;
  border-radius: 10px;
}
#faq .accordion-body {
  padding-top: 0;
}
#timeslots {
  background-color: #FCF9F0;
  padding: 20px;
}

.btn.btn-success {
  background-color: #66B666;
  border-color: #66B666;
}
.why_therapy h1, .why_therapy hr, .why_h_therapy h1, .why_h_therapy hr, .ethical-practice h1, .ethical-practice hr {
  margin: auto;
  text-align: center !important;
}
.footer-form{
  padding-left: 3rem !important;
}
.serviceModel .modal-content{
  background: #FCF9F0;
  padding: 2rem;
}
.serviceModel h1 {
  text-align: left;
  margin-bottom: 1rem;
}
.close-model {
  z-index: 9999;
  display: flex;
  position: absolute;
  right: -1em;
  top: -1em;
  background-color: #5a9b5a;
  border-radius: 50%;
  width: 2em;
  height: 2em;
  justify-content: center;
  align-items: center;
}
.close-model button {
  filter: brightness(0) invert(1);
}
.owl-dots {
  text-align: center;
}
.owl-dots button {
  background: #dddddd !important;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 0 5px;
}
.owl-dots button.active {
  background: #66B666 !important;
}

@media (min-width: 576px) {
  .why_therapy h1, .why_therapy hr, .why_h_therapy h1, .why_h_therapy hr, .ethical-practice h1, .ethical-practice hr{
    margin: inherit;
    text-align: left !important;
  }   

  hr{
    margin-bottom: 20px;
    margin-top: 15px;
  }
  h1{font-size: 35px !important;
    text-align: center;
    margin: auto;}
}

@media (max-width: 576px) {
  h1{font-size: 35px !important;
    text-align: center;
    margin: auto;margin-bottom: 20px;
  }
  .card-body{
    min-height: 160px;
  }
  .service-image{
    position: relative;
  }
  .service-image img{
    position: absolute;
  }
  .read-more{
    margin-top: 30px;
  }
  .ethical-practice.p-5{
    padding: 1.4rem!important;
  }
  .ethical-practice .content{
    display: block;
  }
  hr{
    margin: auto;
    margin-bottom: 20px;
  }
  #timeslots .card-body{
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: center;
    min-height: 140px;
  }
  #testimonials .container-fluid.pt-5{
    padding-top: 0px !important;
  }
  .sub-footer, .sub-footer h4{
    text-align: center;
  }
  .footer-form{
    padding-left: calc(var(--bs-gutter-x) * .5) !important;
  }
}
.navbar-toggler-icon{
  background-color: transparent;
}